Subject: [sup-talk] [PATCH] Fix a bug about forwarding that trimmed out newlines.

From: [email-masked] (kendall at clarkparsia.com)
Date: Fri, 4 Apr 2008 12:16:40 -0400 (EDT)

On Friday, April 4, 2008 12:09pm, Nicolas Pouillard <nicolas.pouillard at gmail.com> said:

> This seems to happen when one don't touch the forwarded
> email. Indeed most of the sup's code tend to assume that
> messages body are reprensented using an array of string
> *without* a trailing \n, except some parts of the code.

I confirm this. It happens to me when I forward messages without editing them. It does not happen to messages that I edit (in any way).

Cheers,
Kendall